PPM Support Tip: gpfs.base fileset part number for PPM on AIX

KCS article: KM00727234

According to the PPM System Requirements and Compatibility Matrix document the AIX fileset called "gpfs.base" is needed for upgrade of PPM to PPM 9.20. Which is the exact part number that PPM needs, so that a license for gpfs.base can be purchased for the correct component?
A license is needed when the fileset is not available for immediate action and needs to be obtained first.



As per the documentation PPM needs gpfs.base 3.2.1.8 or later. We don't have any information about the part number, so if you have correct version of the fileset then it will be supported.
Please note however that this file is needed only when you have cluster environments on separate machines.